<div class="member-card">
  <ul class="description-container">
    <li><h1>{{ member.name }}</h1></li>
    <li class ="member-text">{{ member.role }}</li>
    <li class ="member-text">{{ member.email }}</li>
    <li class ="member-text">{{ member.email2 }}</li>
    <li class ="member-text">{{ member.expertise }}</li>
    <li class ="member-text">{{ member.expertise2 }}</li>
</ul>
  <img src="{{ member.picture }}" alt="{{ member.name }}'s picture"  class="image-container"/>
</div>
